/*
 * CSVDatasourceTestFactory.java
 *
 * Created on 4 luglio 2003, 12.45
 */

package it.businesslogic.ireport.connection;

/**
 *
 * @author  Administrator
 */
public class CSVDatasourceTestFactory {
    
    public dori.jasper.engine.JRDataSource getTheDatasource( )
    {
        return new JRCSVDataSource("c:\\test.csv");
    }
}
